OrangeFox Tree for Redmi Note 11 Pro/Pro+ 5G / Mi 11i/11i HC

System -

    Codenmae - pissarro
    Boot as recovery
    Brand : Xiaomi
    SoC Vendor : Mediatek
    Chipset : Dimensity 920
    Implementation : Virtual AB

Specs - https://www.gsmarena.com/xiaomi_redmi_note_11_pro+_5g-11180.php

Supported Variants

    Xiaomi Mi 11i/ 11i Hypercharge
    Redmi Note 11 Pro/Pro+ 5G

Kernel - Extracted from MIUI V14.0.6.0.TKTINXM 